div#gmap div.subcategorie,
div#gmap div#googlemaps_column.groot,
div#gmap,
#gmap_cat_togglelink.closed {
	height:456px;
}

div.subcategorie,
div#googlemaps_column.groot,
div.gmap,
#gmap_cat_togglelink.closed {
	height:600px;
}

div.gmap {
	border-color:-moz-use-text-color #D2D2D4 #D2D2D4;
	border-right:1px solid #D2D2D4;
	border-style:none solid solid;
	border-width:0 1px 1px;
	clear:both;
	overflow:hidden;
	position:relative;
	width:940px;
}


a#gmap_cat_togglelink span {
	background-position: 0 -41px;
	display:block;
	height:45px;
	width:16px;
}
a#gmap_cat_togglelink.closed span {
	background-position:-16px -41px;
	left:0;
}


#bigmap {
	width: 100%;
	height: 560px;
}

#bigmap_stage {
	
}

#bigmap_content {
	position: relative;
	background:url("/media/img/backgrounds/stage.png") repeat-y scroll left top transparent;
	margin:0;
	overflow:hidden;
	padding:0 8px; /* because of shadows */
	height: 560px;
	width:1006px; /* full with with shadows left/right */
}

	#bigmap_contentinner {
		position: relative;
		overflow: hidden;
		height: 560px;
		margin: 3px 1px 0 1px;
	}

/* Map Navi */
#bigmap_navi {
	height: 560px;
	width: 273px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 99999;
}
	#bigmap_navi_dragpanel {
		height: 35px;
		width: 22px;
		overflow: hidden;
		position: absolute;
		top: 0px;
		left: 0px;
		padding: 0;
		margin: 510px 0 0 0;
		background-image: url("/media/img/map/map_open.png");
		background-repeat: no-repeat;
		/*background-position: 475px left;*/
		background-color: transparent;
	}
	#bigmap_navi.opened #bigmap_navi_dragpanel {
		background-image: url("/media/img/map/map_close.png");
	}
	
	#bigmap_navi_content {
		height: 560px;
		width: 251px; /* 273-22 */
		overflow: hidden;
		position: absolute;
		top: 0px;
		left: 22px;
		padding: 0;
		margin: 0;
		background-color: transparent;
		background-image: url("/media/img/map/map_trans.png");
		background-repeat: repeat;
		color: #FFFFFF;
	}
		#bigmap_navi_content .navi_header {
			font-size: 22px;
			font-weight: bold;
			color: #FFFFFF;
			margin: 0 0 0 2px;
			padding: 0 0 0 17px;
			line-height: 51px;
			border-bottom: 1px solid #545550;
			cursor: default;
		}
		
		#bigmap_navi_content #bigmap_navi_content_subnavs {
			height: 505px;
			overflow: auto;
		}
		
		#bigmap_navi_content ul {
			list-style-type: none;
			margin: 0 0 0 2px;
			padding: 0;
		}
			#bigmap_navi_content li {
				padding: 0 10px 0 36px;
				line-height: 39px;
				border-bottom: 1px solid #545550;
				color: #c00;
				cursor: pointer;
				font-size: 16px;
				font-weight: bold;
				overflow: hidden;
			}
			#bigmap_navi_content li:hover,
			#bigmap_navi_content li.active {
				color: #FFFFFF;
			}
			
				#bigmap_navi_content li span {
					display:block;
					line-height:20px;
					margin:6px 6px 6px 0;
					overflow: hidden;
				}
			
/* Map Controls */
#googlemaps_controls {
	background:url("/media/img/map/map_zoom.png") no-repeat scroll 0 0 transparent;
	display:block;
	height:65px;
	position:relative;
	width:33px;
	-moz-user-select:none;
	left:18px;
	position:absolute;
	top:19px;
	z-index:0;
}
	div.googlemaps_controls div {
		cursor:pointer;
		display:block;
		position:absolute;
	}
	
	div.googlemaps_controls .zoomin {
		left:7px;
		top:8px;
		width:20px;
		height:23px;
	}
	div.googlemaps_controls .zoomout {
		left:7px;
		top:32px;
		width:20px;
		height:23px;
	}
	
div.googlemaps_controls_view {
	display:block;
	height:33px;
	overflow:hidden;
	position:absolute;
	left:17px;
	top:490px;
	/*width:179px;*/
}
	div.googlemaps_controls_view {
		cursor:pointer;
		display:block;
		height:33px;
		position:absolute;
	}
		div.googlemaps_controls_view ul {
			list-style-type: none;
			margin: 0;
		}
		
		div.googlemaps_controls_view li {
			float: left;
			padding: 6px 8px 0px 8px;
			text-align: center;
			font-size: 12px;
			font-weight: bold;
			height: 33px;
		}
		div.googlemaps_controls_view li.active {
			color: #FFFFFF;
		}
	
	div.googlemaps_controls_view .normal {
		background:url("/media/img/map/map_filter_first.png") no-repeat scroll 0 0 transparent;
		/*background-position: 0 0;*/
		left:0;
		top:0;
		width:60px;
	}
		div .normal.active {
			/*background-position:0 -28px;*/
			background:url("/media/img/map/map_filter_first_active.png") no-repeat scroll 0 0 transparent;
		}
		
	div.googlemaps_controls_view .satellite {
		background:url("/media/img/map/map_filter.png") repeat-x scroll 0 0 transparent;
		/*background-position:-60px 0;*/
		left:60px;
		overflow:hidden;
		top:0;
		width:57px;
	}
		div.googlemaps_controls_view .satellite.active {
			background:url("/media/img/map/map_filter_active.png") repeat-x scroll 0 0 transparent;
			/*background-position:-60px -28px;*/
		}
	
	div.googlemaps_controls_view .terrein {
		background:url("/media/img/map/map_filter_last.png") no-repeat scroll top right transparent;
		/*background-position:-117px 0;*/
		left:117px;
		top:0;
		width:62px;
	}
		div.googlemaps_controls_view .terrein.active {
			background:url("/media/img/map/map_filter_last_active.png") no-repeat scroll top right transparent;
			/*background-position:-117px -28px;*/
		}
		
		
		
#bigmap_contentinner .loader {		
	background:url("/media/img/loader2.gif") no-repeat scroll center center #FFFFFF;
	opacity:0.7;
	height:560px;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:10000000;
}
